package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Picasso
 */
public enum ExpenseStatusType {
   PENDING("Pendiente") {
      @Override
      public String toString() {
         return "PENDING";
      }
   }, AUTHORIZED("Autorizado") {
      @Override
      public String toString() {
         return "AUTHORIZED";
      }
   }, DISABLED("Deshabilitada") {
      @Override
      public String toString() {
         return "DISABLED";
      }
   };

   private final String status;

   private ExpenseStatusType(String status) {
      this.status = status;
   }

   public String getStatus() {
      return status;
   }

}
